<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>BOLIG BYGG Partner</title>
    <meta name="description" content="" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slider.css" type="text/css" />
    <link rel="stylesheet" href="css/flexboxgrid.min.css" type="text/css" />
  </head>
  <body>
    <div class="row header">
      <div class="col-xs-12 col-md-6 col-lg-6 logo">
           <span>BOLIG <strong>BYGG</strong> Partner </span>
      </div>
      <div id="responsiveMenu" class="resp-nav col-xs-12 col-sm-12 col-md-6 col-lg-6">
        <label for="toggle">&#9776;</label>
        <input type="checkbox" id="toggle" />
        <nav>
          <a href="#Home">home</a>
            <a href="#aboutus">about us</a>
            <a href="#service">service</a>
            <a href="#ourwork">our work</a>
            <a href="#contact">contact</a>
          </ul>
        </nav>
      
    </div>
    <div class="row sliderImg">
      <div class="col-xs-12">
    <img class="slider" src="images/img7.jpg" alt="" />
    <h1 class="slider">Lorem ipsum dolor sit amet.</h1>
    <div class="dots">
      <span id="one" class="active"></span> <span id="two"></span>
      <span id="three"></span>
    </div>
    </div>
  </div>
  </div>
  
    <script src="js/slider.js"></script>
  </body>
</html>
